*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


header{
    width: 70%;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    left: 50%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #000;
    margin-top: 30px;
}

.logospectrotec{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/logo.png);
    margin-left: 20px;
}

header nav{
    width: 100%;
    height: auto;
      display: flex;
    justify-content: space-around;
    align-items: center;
}


header nav a{
    color: #fff;
    font-family: Orbitron;
    font-weight: 700;
    text-decoration: none;
}



.text_out{
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: gray;
    font-family: Orbitron;
    font-weight: bolder;
    margin-top: 20px;
    margin-bottom: 40px;
    
    }

 .tell-grid {
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
      gap: 20px;
      max-width: 1200px;
      margin: 0 auto;
    }

    .tell-grid img {
      width: 100%;
      height: 230px;
      object-fit: cover;
      border-radius: 10px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
      transition: transform 0.3s ease, box-shadow 0.3s ease;
    }





@media (min-width:320px) and (max-width:740px){
    header{
    width: 100%;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    left: 50%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #000;
    margin-top: 30px;
}

.logospectrotec{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/logo.png);
    margin-left: 20px;
}

header nav{
    width: 100%;
    height: auto;
      display: flex;
    justify-content: space-around;
    align-items: center;
}


header nav a{
    color: #fff;
    font-family: Orbitron;
    font-weight: 700;
    text-decoration: none;
}



.text_out{
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: gray;
    font-family: Orbitron;
    font-weight: bolder;
    margin-top: 20px;
    margin-bottom: 40px;
    
    }

 .tell-grid {
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
      gap: 20px;
      max-width: 1200px;
      margin: 0 auto;
    }

    .tell-grid img {
      width: 100%;
      height: 230px;
      object-fit: cover;
      border-radius: 10px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
      transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

}